curl --request GET \
--url https://api.skulabs.com/inventory/get \
--header 'Authorization: Bearer <token>'{
"inventory": [
{
"location_id": "<string>",
"item_id": "<string>",
"warehouse_id": "<string>",
"on_hand": 123,
"inbound": 123,
"alert": 123,
"last_updated": "2025-01-15T12:00:00.000Z",
"type": "item"
}
]
}Retrieve inventory records for items and kits across warehouses.
curl --request GET \
--url https://api.skulabs.com/inventory/get \
--header 'Authorization: Bearer <token>'{
"inventory": [
{
"location_id": "<string>",
"item_id": "<string>",
"warehouse_id": "<string>",
"on_hand": 123,
"inbound": 123,
"alert": 123,
"last_updated": "2025-01-15T12:00:00.000Z",
"type": "item"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query data object
Inventory records wrapped in object
Array of inventory records with item_id remapped from element_id
Show child attributes